* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

a {
    color: black;
    text-decoration: none;
}
nav ul {
    display: flex;
    padding: 1rem;
    min-height: 10vh;
    background: lightblue;
    justify-content: space-around;
    align-items: center;
    list-style: none;
}

.hero {
    min-height: 90vh;
    background-image: url('/pexels-hasan-albari-1229861.jpg');
    background-size: cover;
    background-position: center;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero h2 {
    text-align: center;
    margin: 2rem;
}

.hero button {
    padding: 1rem 2rem;
    background: rgb(39, 182, 230);
    border: none;
    border-radius: 0.3rem;
}

.intro {
    display: flex;
    flex-wrap: wrap;
    
}

.intro-image {
    flex: 1 1 30rem;
    background-color: lightblue;
}

.intro-image img {
    width: 100%;
}

.intro-text {
    flex: 1 1 30rem;
    background-color: lightcoral;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.intro-text h2 {
    padding: 2rem;
}

.intro-text p {
    padding: 1rem;
}